.call-to-action {
  border-block-start: 1px solid var(--spruce-base-color-border);
  display: flex;
  flex-direction: column;
  gap: 1rem clamp(1.5rem, 5vw, 3rem);
  padding-block: clamp(3rem, 5vw, 4.5rem);
}
@media (min-width: 64em) {
  .call-to-action {
    flex-direction: row;
  }
}
.call-to-action__title {
  font-size: clamp(2.0751953125rem, 2vw + 1rem, 2.44140625rem);
  font-weight: 400;
  margin-block: 0;
}
.call-to-action__caption > * {
  margin-block-end: 0;
  margin-block-start: 0;
}
.call-to-action__caption > * + * {
  margin-block-start: 1.5rem;
}
.call-to-action__description {
  font-size: clamp(1.15rem, 2vw, 1.35rem);
}
.call-to-action__btns {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem;
}
